{
	"id" : "mda",
	"name" : "MDA",
	"discount" : {
		"minimumDailySalesVolumeNetCent": 20,
		"percentDiscount": 3
	},
	"articles": [
		{
			"title": "MDA Nezyr 7",
			"manufacturer": "MDA",
			"articleNumber": "n7",
			"vatPercent": 19,
			"pricePerUnitNet": 29990,
			"shouldBeAdvertised": true
		},
		{
			"title": "MDA Nezyr 5",
			"manufacturer": "MDA",
			"articleNumber": "n5",
			"vatPercent": 19,
			"pricePerUnitNet": 19700,
			"shouldBeAdvertised": true
		},
		{
			"title": "MDA Nezyr 3",
			"manufacturer": "MDA",
			"articleNumber": "n3",
			"vatPercent": 19,
			"pricePerUnitNet": 8990,
			"shouldBeAdvertised": false
		},
		{
			"title": "MDA Nezyr Threadcracker 3990",
			"manufacturer": "MDA",
			"articleNumber": "ntc3990",
			"vatPercent": 19,
			"pricePerUnitNet": 404900,
			"shouldBeAdvertised": true
		},
		{
			"title": "MDA Radon RX 5700",
			"manufacturer": "MDA",
			"articleNumber": "rrx5700",
			"vatPercent": 19,
			"pricePerUnitNet": 43624,
			"shouldBeAdvertised": true
		}
	]
}